https://pantsbuild.org/ logo
#general
Title
# general
h

helpful-lunch-92084

03/01/2021, 7:44 PM
q, if this functionality were added, would it be possible to backport it to pants 2.2? I ask because right now we’re in a tough spot where we still have a bunch of py2 code and we can’t enable the 2020-resolver due to it being horribly slow on py2 and we can’t upgrade to pants 2.4 since i’ve heard it drops support for the pip legacy-resolver.